<?xml version="1.0" encoding="UTF-8"?>
<module descriptorType="OOTB" importedAsReadOnly="true" type="JAVA_MODULE" version="4">
  <component name="FacetManager">
    <facet type="Spring" name="Spring">
      <configuration process_explicitly_annotated="false">
        <fileset id="xyformsfacadesspring" name="xyformsfacadesspring" removed="false">
          <dependency>commercefacadesspring==commercefacades</dependency>
          <dependency>platformspring==platform</dependency>
          <dependency>xyformsservicesspring==xyformsservices</dependency>
          <file>file://$MODULE_DIR$/../bin/modules/yforms/xyformsfacades/project.properties</file>
          <file>file://$MODULE_DIR$/../bin/modules/yforms/xyformsfacades/resources/xyformsfacades-spring.xml</file>
        </fileset>
      </configuration>
    </facet>
  </component>
  <component name="NewModuleRootManager">
    <output url="file://$MODULE_DIR$/../bin/modules/yforms/xyformsfacades/eclipsebin" />
    <output-test url="file://$MODULE_DIR$/../bin/modules/yforms/xyformsfacades/eclipsebin" />
    <exclude-output />
    <javadoc-paths>
      <root url="https://download.hybris.com/api/2105/commercesuite" />
    </javadoc-paths>
    <content url="file://$MODULE_DIR$/../bin/modules/yforms/xyformsfacades">
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/yforms/xyformsfacades/acceleratoraddon/web/gensrc" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/yforms/xyformsfacades/acceleratoraddon/web/groovytestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/yforms/xyformsfacades/acceleratoraddon/web/scalasrc" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/yforms/xyformsfacades/acceleratoraddon/web/scalatestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/yforms/xyformsfacades/acceleratoraddon/web/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/yforms/xyformsfacades/acceleratoraddon/web/testsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/yforms/xyformsfacades/backoffice/resources" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/yforms/xyformsfacades/commonweb/gensrc" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/yforms/xyformsfacades/commonweb/groovytestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/yforms/xyformsfacades/commonweb/scalasrc" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/yforms/xyformsfacades/commonweb/scalatestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/yforms/xyformsfacades/commonweb/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/yforms/xyformsfacades/commonweb/testsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/yforms/xyformsfacades/resources" type="java-resource" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/yforms/xyformsfacades/.externalToolBuilders" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/yforms/xyformsfacades/.settings" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/yforms/xyformsfacades/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/yforms/xyformsfacades/eclipsebin" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/yforms/xyformsfacades/node_modules" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/yforms/xyformsfacades/bower_components" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/yforms/xyformsfacades/jsTarget" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/yforms/xyformsfacades/web/addonsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/yforms/xyformsfacades/web/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/yforms/xyformsfacades/web/commonwebsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/yforms/xyformsfacades/commonweb/addonsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/yforms/xyformsfacades/commonweb/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/yforms/xyformsfacades/commonweb/commonwebsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/yforms/xyformsfacades/acceleratoraddon/web/addonsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/yforms/xyformsfacades/acceleratoraddon/web/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/yforms/xyformsfacades/acceleratoraddon/web/commonwebsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/yforms/xyformsfacades/backoffice/classes" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/yforms/xyformsfacades/classes" />
        </CLASSES>
        <JAVADOC />
        <SOURCES>
          <root url="file://$MODULE_DIR$/../bin/modules/yforms/xyformsfacades/src" />
        </SOURCES>
      </library>
    </orderEntry>
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/yforms/xyformsfacades/classes" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/yforms/xyformsfacades/resources" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/yforms/xyformsfacades/lib" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
        <jarDirectory url="file://$MODULE_DIR$/../bin/modules/yforms/xyformsfacades/lib" recursive="true" />
      </library>
    </orderEntry>
    <orderEntry type="module" module-name="commercefacades" exported="" />
    <orderEntry type="module" module-name="platform" exported="" />
    <orderEntry type="module" module-name="xyformsservices" exported="" />
  </component>
</module>